<template>
  <div class="home">
    <AmplifyImg :src="src" :bigSrc="bigSrc" :configs="configs"></AmplifyImg>
  </div>
</template>

<script>
// 基于 Vue 的商品主图放大镜方案
import AmplifyImg from '../components/common/AmplifyImg';

export default {
  name: 'Home',
  components: {
    AmplifyImg
  },
  data(){
    return{
      src:"https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg",
      bigSrc:'https://fuss10.elemecdn.com/e/5d/4a731a90594a4af544c0c25941171jpeg.jpeg',
      configs:{
        width:210,
        height:210,
        maskWidth:50,
        maskHeight:50,
        maskColor:'rgba(25,122,255,0.5)',
        maskOpacity:0.6,
        scale:2,//放大比例
      }
    }
  }
}
</script>
